body {
  padding-top: 20px;
  padding-bottom: 20px;
}

.header {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}

.footer {
  padding-top: 19px;
  color: #777;
  border-top: 1px solid #e5e5e5;
}

.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  min-height: 300px;

}

.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

.btn-stoik{
	
}
.thumbnail > .caption a
{
	color:#DDBC54;
}
.thumbnail > .caption2> a
{
	color:fff;
}
.nav-pills > li.active > a
{
	background-color:#DDBC54;
	color:fff;
}


.nav-pills > li.active > a
{
	background-color:#C6984A;
	background-color:#C6984A;
}
.nav-pills > li.active > a:hover
{
	background-color:#C6984A;
	background-color:#C6984A;
}

.nav-pills a{color:C6984A;}
.btn-success{
	color:#fff;
	text-shadow:0 -1px 0 rgba(0,0,0,0.25);
	background-color:#C6984A;
	background-color:#C6984A;
	background-image:-moz-linear-gradient(top,#DDBC54,#C6984A);
	background-image:-webkit-gradient(linear,0 0,0 100%,from(#DDBC54),to(#C6984A));
	background-image:-webkit-linear-gradient(top,#DDBC54,#C6984A);
	background-image:-o-linear-gradient(top,#DDBC54,#C6984A);
	background-image:linear-gradient(to bottom,#DDBC54,#C6984A);
	background-repeat:repeat-x;
	
	}
	
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]
{
	color:#fff;
	background-color:#B27D44;
	background-color:#B27D44;
}

.thumbnail
{
	min-height:350px;
}
.media{
	min-height: 200px;
	
}
.media-left{min-width: 256px;}